﻿@charset "utf-8";

/*---------------------------------------------------------------------------------------*/
/*-------------------------cSS  DE LAS PESTAÑAS de los TABS-----------------------------*/
/*---------------------------------------------------------------------------------------*/

/*.ajax__tab_x .ajax__tab_header {
    font-family:verdana,tahoma,helvetica;
    font-size:11px;
  
         border-bottom-color:Black;
          border-bottom-style:solid;
           border-bottom-width:1px;
           width:100%;
        
}
.ajax__tab_x .ajax__tab_outer {
    padding-right:0px;
   
        background-color: White;
          color:#4c7fb1;
          
            
          
    height:21px;
}
.ajax__tab_x .ajax__tab_inner {

    
        
        background-color: White;
          color:#4c7fb1;
         
      
              border-top-color:#507CD1;
            border-left-color:#507CD1;
            border-right-color:#507CD1;
            
           
            
            border-top-style:solid;
            border-left-style:solid;
            border-right-style:solid;
            
            
        
            
            border-top-width:2px;
            border-left-width:2px;
            border-right-width:2px;
                 
                 
             
    
   
}
.ajax__tab_x .ajax__tab_tab 
{
      height:12px;

    
    padding:4px; 
     
    width:378px;
    
    margin:0;
    
        
        background-color: White;
          color:#4c7fb1;
          
     
   
}






.ajax__tab_x .ajax__tab_hover .ajax__tab_outer {
          background-color:#4c7fb1;
          color:White;
        
}
.ajax__tab_x .ajax__tab_hover .ajax__tab_inner {
             background-color:#4c7fb1;
          color:White;
           
}
.ajax__tab_x .ajax__tab_hover .ajax__tab_tab {
          background-color:Silver;
          color:White;
         
}




.ajax__tab_x .ajax__tab_active .ajax__tab_outer {
       
         background-color: White;
          color:#4c7fb1;
          
     
          
          
          
}
.ajax__tab_x .ajax__tab_active .ajax__tab_inner {

        background-color: White;
          color:#4c7fb1;
         
}
.ajax__tab_x .ajax__tab_active .ajax__tab_tab 
{
       
         background-color:#4c7fb1;
          color:White;
         
         
        
              
}



.ajax__tab_x .ajax__tab_body {
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    border:1px  #ffffff;
    border-top:0;
    padding:0px;
    background-color:#ffffff;
}
*/

/*================ OTRO DISEÑO ================*/
.MyTabStyle .ajax__tab_header 
        { 
            font-family: verdana,tahoma,helvetica;
            font-size:11px; 
            display: block; 
            /*background-color:#f6f5f5;*/
            /*border:2px solid #ccc;*/
            border-bottom:3px solid #074ebc;
                border-radius:0px 20px 0px 0px;
            color:#747989;
        } 
        .MyTabStyle .ajax__tab_header .ajax__tab_outer 
        { 
            padding-left: 0px; 
            margin-right: 3px; 
            border:solid 0px #ccc; 
            cursor: pointer;
        } 
        .MyTabStyle .ajax__tab_header .ajax__tab_inner 
        { 
            border-color: #ccc; 
            padding:   5px 10px 5px 10px; 
            background:#e3e3e3;
        } 
        .MyTabStyle .ajax__tab_hover .ajax__tab_outer 
        { 
            background-color:#cedce7;   
            color:white;         
        } 
        .MyTabStyle .ajax__tab_hover .ajax__tab_inner 
        { 
            background-color:#074ebc;
        } 
        .MyTabStyle .ajax__tab_active .ajax__tab_outer 
        { 
            border-bottom-color: #ffffff; 
            border-bottom-width:0px;
            background:#074ebc;
             border-radius:0px 20px 0px 0px;
            color:White;
        } 
        .MyTabStyle .ajax__tab_active .ajax__tab_inner 
        { 
            color: White; 
                border-radius:0px 20px 0px 0px;
            background:#074ebc;
        } 
        .MyTabStyle .ajax__tab_body
        {
            /*font-family: Arial;
            font-size: 10pt;
            border-top: 0;
            /*border: 1px solid #ccc;
            /*padding: 8px;
           */
        }
        
        .MyTabStyleNew .ajax__tab_header 
        { 
            font-style:normal;
           font-family: Arial, Helvetica, sans-serif;
	        font-weight: bold;
	        font-size:14px;
           
            color:#666;
           
            
        } 
         .MyTabStyleNew .ajax__tab_header .ajax__tab_outer 
        { 
            margin-right:7px;
            background-color:#558CD7;
            cursor: pointer;
           color: #CFE4FE;
            height:35px;
              width:150px;
              border-radius:0px 20px 0px 0px;
        } 
         .MyTabStyleNew .ajax__tab_header .ajax__tab_inner 
        { 
            color:#666;
            height:35px;
            width:150px;   
           background-color:#747989;
        } 
         
          .MyTabStyleNew .ajax__tab_active .ajax__tab_outer 
        { 
             border-radius:0px 20px 0px 0px;
            color:#666;
             width:150px;   
        } 
        .MyTabStyleNew .ajax__tab_active .ajax__tab_inner 
        { 
            color: #CFE4FE;
           background-color:#558CD7;
             width:150px;   
        } 
        
        /*nuevo tab para Garantias*/
         .MyTabStyleGarantias .ajax__tab_header 
        { 
            font-family: Trench;
       
            
            color:#666;

        } 
         .MyTabStyleGarantias .ajax__tab_header .ajax__tab_outer 
        { 
            padding-left: 0px; 
            margin-right: 0px; 
 
            cursor: pointer;
              color:#666;

        } 
         .MyTabStyleGarantias .ajax__tab_header .ajax__tab_inner 
        { 
   
            padding:   0px; 
            color:#666;

        } 
         
          .MyTabStyleGarantias .ajax__tab_active .ajax__tab_outer 
        { 
          
            color:#666;

        } 
        .MyTabStyleGarantias .ajax__tab_active .ajax__tab_inner 
        { 
            color: #666; 
        

        }*/*/ 